# Copyright (C) 2026 digitalgrove-next
# This file is distributed under the same license as the digitalgrove-next package.
msgid ""
msgstr ""
"Project-Id-Version: digitalgrove-next\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-06-29 06:09+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../functions.php:27
msgid "DigitalGrove Next"
msgstr ""

#: ../patterns/404.php:14
msgid "404: Page Not Disco-vered"
msgstr ""

#: ../patterns/404.php:18
msgid "Looks like the dance floor is empty here! This page has done a disappearing act. Head back to the main stage by clicking the navigation links, and let's keep the party going!"
msgstr ""

#: ../patterns/404.php:25
msgid "Go to home page"
msgstr ""

#: ../patterns/about.php:23
msgid "Where Vision Becomes Reality"
msgstr ""

#: ../patterns/about.php:27, ../patterns/about.php:49
msgid "Lorem proin parturient letius curae erat augue posuere fermentum. Malesuada parturient litora orci fermentum a. Quis aliquam ultrices auctor adipiscing malesuada commodo a lobortis potenti sapien molestie. Tellus dictumst amet dis tortor mattis."
msgstr ""

#: ../patterns/about.php:31
msgid "Commodo vel natoque pede neque cubilia ullamcorper urna praesent. Vulputate eu duis sollicitudin donec id."
msgstr ""

#: ../patterns/about.php:36, ../patterns/about.php:84
msgid "Read More"
msgstr ""

#: ../patterns/about.php:45
msgid "Inspired by Innovation"
msgstr ""

#: ../patterns/about.php:58
msgid "Trusted by Clients"
msgstr ""

#: ../patterns/about.php:68
msgid "Experienced Team"
msgstr ""

#: ../patterns/about.php:78
msgid "Quality-Driven Services"
msgstr ""

#: ../patterns/archive.php:45, ../patterns/blog-left.php:52, ../patterns/blog-right.php:48, ../patterns/post.php:46, ../patterns/search.php:46
msgid "No posts found"
msgstr ""

#: ../patterns/articles.php:14
msgid "Browse Articles"
msgstr ""

#: ../patterns/articles.php:19, ../patterns/services.php:19, ../patterns/team.php:19, ../patterns/testimonials.php:19
msgid "Vulputate lorem malesuada augue interdum tincidunt consectetur lacus pede condimentum dis bibendum diam elit auctor phasellus ex adipiscing hac litora nisl ullamcorper."
msgstr ""

#: ../patterns/banner.php:17
msgid "Creative Mind"
msgstr ""

#: ../patterns/banner.php:21
msgid "Endless Possibilities"
msgstr ""

#: ../patterns/banner.php:26, ../patterns/cta.php:22
msgid "Penatibus ullamcorper gravida consectetuer laoreet mus donec viverra fames congue imperdiet pede egestas aliquam natoque quisque dolor lacus morbi inceptos turpis aliquet"
msgstr ""

#: ../patterns/banner.php:32
msgid "Explore More Here"
msgstr ""

#: ../patterns/blog-left.php:10
msgid "Blog Left Sidebar"
msgstr ""

#: ../patterns/blog-right.php:10
msgid "Blog Right Sidebar"
msgstr ""

#: ../patterns/cta.php:17
msgid "Let's Build Something Great Together"
msgstr ""

#: ../patterns/cta.php:28
msgid "2,500+"
msgstr ""

#: ../patterns/cta.php:32
msgid "Ullamc Maleada"
msgstr ""

#: ../patterns/cta.php:38
msgid "850+"
msgstr ""

#: ../patterns/cta.php:42
msgid "Malesuada Fames"
msgstr ""

#: ../patterns/cta.php:48
msgid "320K"
msgstr ""

#: ../patterns/cta.php:52
msgid "Turpis Egestas"
msgstr ""

#: ../patterns/cta.php:60
msgid "explore more here"
msgstr ""

#: ../patterns/footer.php:17
msgid "Litora donec vitae himenaeos consectetur leo nec dapibus morbi sollicitudin neque vulputate condimentum eros est egestas senectus nunc pellentesque"
msgstr ""

#: ../patterns/footer.php:37
msgid "Quick Links"
msgstr ""

#: ../patterns/footer.php:45
msgid "Contact Us"
msgstr ""

#: ../patterns/footer.php:50
msgid "455 West Orchard Street, Kings Mountain"
msgstr ""

#: ../patterns/footer.php:54
msgid "+088 (256) 645-52-288"
msgstr ""

#: ../patterns/footer.php:64
msgid "Developed By"
msgstr ""

#: ../patterns/footer.php:64
msgid "Themegrove.com"
msgstr ""

#: ../patterns/header.php:18
msgid "Get started"
msgstr ""

#: ../patterns/post.php:10
msgid "News"
msgstr ""

#: ../patterns/services.php:14
msgid "Solutions We Deliver"
msgstr ""

#: ../patterns/services.php:32
msgid "Strategy"
msgstr ""

#: ../patterns/services.php:36, ../patterns/services.php:60, ../patterns/services.php:84
msgid "Ex habitasse libero integer malesuada nec dolor sem consectetur conubia"
msgstr ""

#: ../patterns/services.php:41, ../patterns/services.php:65, ../patterns/services.php:89
msgid "Learn More"
msgstr ""

#: ../patterns/services.php:56
msgid "Development"
msgstr ""

#: ../patterns/services.php:80
msgid "Marketing"
msgstr ""

#: ../patterns/sidebar.php:15
msgid "Latest Posts"
msgstr ""

#: ../patterns/sidebar.php:23
msgid "Categories"
msgstr ""

#: ../patterns/sidebar.php:31
msgid "Tags"
msgstr ""

#: ../patterns/team.php:14
msgid "Experts Driving Your Success"
msgstr ""

#: ../patterns/team.php:30, ../patterns/testimonials.php:37
msgid "Sarah Doe"
msgstr ""

#: ../patterns/team.php:34, ../patterns/testimonials.php:41
msgid "Project Manager"
msgstr ""

#: ../patterns/team.php:52, ../patterns/testimonials.php:59
msgid "Samantha Stark"
msgstr ""

#: ../patterns/team.php:56, ../patterns/testimonials.php:63
msgid "Team Leader"
msgstr ""

#: ../patterns/team.php:74, ../patterns/testimonials.php:81
msgid "Alex Doe"
msgstr ""

#: ../patterns/team.php:78, ../patterns/testimonials.php:85
msgid "Designer"
msgstr ""

#: ../patterns/testimonials.php:14
msgid "What People Say About Us"
msgstr ""

#: ../patterns/testimonials.php:27, ../patterns/testimonials.php:49, ../patterns/testimonials.php:71
msgid "Sollicitudin nulla laoreet sapien mattis ligula eget condimentum porta ad consectetur venenatis pellentesque dolor fusce cubilia accumsan torquent sagittis ornare cras eleifend"
msgstr ""
